Subject: [NEXTEL-1] tall soap box

From: [email-masked]
Date: Sat, 23 Aug 2003 06:55:09 -0400

-------- Original Message --------
From: "eric995us" <[email-masked]>
Subject: [800interference] tall soap box.

jbarbour <jbarbour@c... 

> This is not acceptable. We will not want Nextel
> techs coming in to do anything like this on our
> systems. The ONLY outsiders allowed will be 
> engineers FROM THE SYSTEM MANUFACTURER!!! And we 
> will be standing right there making sure it's done
> RIGHT so that our customers are satisfied, and have
> NO down time because of an interference issue CAUSED
> BY NEXTEL!!!
> (And so that we know what's been done, cause we'll
> be the ones fixing it.)

Once the regulations are adopted, "This is not acceptable" will be an 
unacceptable response. Allowable responses will only include; finding 
it acceptable, having your license revoked, or paying any of the 
excellent attorneys on this list money to represent you in court.

If you keep quiet, you are being represented by whatever group claims 
to represent you and that might not be what you want.

Eric

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Tue, 26 Aug 2003 21:04:01 -0400

Let me try this again

See my comments below-

"Robert F. Schlieman" wrote:

> Marcel:
>
> But you have to be careful,

I was very careful

> the 75% was of departments with  less than 100 sworn officers, not of the total
> number of sworn law enforcement officers.

Correct that's what the NIJ report said- and the Hickman and Reaves report
concurs.

H&R reports approximately 75% of Local police departments have less than 25
Sworn police officers.

They indicate there are approximately 9,594 departments with less than 100 sworn
officers, 75% of which have less than 25 sworn officers .

Here is the H&R breakout on departments with less than 100 sworn officers.

There are 12084 departments with less than 100 sworn officers,  9,594 (75% -/+ 
4%) 
of these departments have less than 25 sworn officers. This of course is NOT the
total number of officers.

#Officers   #Dept.

50-99       807
25-49     1,683
10-24     3,700
5-9       3,085
2-4       2,133
1           676

> As for the departments that have less than 10 sworn officers, they probably
> don't have a two man full-time operation, since according to my agency's numbers
> we require approximately 5.2 people per position for a 24 X 7 operation to cover
> the various vacation, sick leave, personal leave, etc.

NYS staffing requirements are very different from those found in economically
deprived states such as MS. There are many agencies that could not meet that
criteria.

> When you only consider local agencies, I presume that doesn't include State
> Police, State Environmental Conservation Officers, etc.
>

The inclusions and exclusions are clearly stated in the Methodology section.

"The 2000 LEMAS survey questionnaire
was mailed to 3,132 State and local law
enforcement agencies."

>
> Statistics require thorough reading and understanding to get the true picture

I did and I do

> But the point is that there are a lot of small departments that may each have
> their own system or they may share in a larger system - many times, county
> based.

True

>  Thus these statistics don't really relate to how many systems will need to be
> "retuned"

Yes They do.......

In ATL every officer is assigned their own personal portable radio. The report
gives a city by city break down on sworn officers. ATL is reported to have 1,474
Sworn officers so you know there are at least 1,474 portables. ULS reports 5975
units. Using  the H&R report you now know at least 1,474 are portables. The H&R
report drills down further on the departments use of mobile data.

> and the best data will come from the ULS.

ULS???
ULS reports 5975 units at an Output Power of 40 watts in ATL, but what are they?
Again, The H&R report has taken some of the guessimate out of the task.

---

From: "Madden, Roger" <[email-masked]>
Date: Fri, 29 Aug 2003 15:42:23 -0400

My point was that for at least the last 30 years I have been involved in
LMR, the FCC has never had accurate mobile counts on applications --
whether Form 400, Form 425, Form 574, Form 600 or Form 601.  The FCC is
dependent on the applicant (the end licensee, the license mill or the
radio salesman is not especially relevant) for truthful information
about mobile count, and they have never gotten it.  In actuality,
nobody, not even "the folks with the batwings logo", know how many
mobiles are in service, and I would bet there records are more accurate
than anyone else's. 

Roger
____________

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, August 27, 2003 11:32 AM
To: [email-masked]
Subject: Re: [NEXTEL-1] Re: tall soap box

That is my point exactly. Some call ULS - Useless Licensing System
because it is filled with erroneous information.

I know my buddies at NYPD's radio repair in Queens say there is 2500
radios on every Freq NYPD owns. I know for a fact the number is much
higher in some cases and much lower in others.

NYPD Citywide 1 WIK936  470.6875 Mhz
(http://wireless2.fcc.gov/UlsApp/UlsSearch/licenseFreqSum.jsp?licKey=126
2170)  is programmed in just about every radio ( HT Radio Plan
http://www.n2nov.net/tfcsodht.html ) NYPD has. With Tens of thousands of
officers on the force 2500 is a drop in the bucket. Every officer
carries a portable while on duty  (No take home except for special
units). Your
statement "I would HOPE that nobody uses the FCC records to estimate the
number of mobiles and/or portables." is exactly on point.

"Madden, Roger" wrote:

> Gee, I would HOPE that nobody uses the FCC records to estimate the
number of mobiles and/or portables.  I know the mobile and portable
counts have been wildly exaggerated since I joined the FCC in 1971, and
began trying to correlate Chicago area licensing data with user
equipment.  It's not a 10% overage, it's much, much greater than that,
as the Atlanta data seems to indicate.
> Roger
> ___________

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/

---

From: "Madden, Roger" <[email-masked]>
Date: Fri, 29 Aug 2003 15:56:00 -0400

Not to in anyway dishonor the dead, but Joe Brumbaugh, who was at that
time the head of the licensing division in the Safety and Special Radio
Services Bureau (pre PRB, pre WTB), said in a Commission meeting in 1975
that the division always granted max allowable power because his
division couldn't predict what the user might ultimately want.  I know
his shop never spent much time verifying the number of
mobiles/portables.  During Form 574 and early 470-512 MHz days, Morgan
O'Brien (yes, the same) had S&SRSB require applicants for those
frequencies provide copies of the sales contracts to ensure mobile
counts.  That didn't work, either, but I think it did slow down the rate
of exaggeration.  Similar "magnifications" occurred with antenna
heights, but usually those stayed below FAA filing requirements for the
site. 

Roger
____________